CVE-2021-25653

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

A privilege escalation vulnerability was discovered in Avaya Aura Appliance Virtualization Platform Utilities (AVPU) that may potentially allow a local user to escalate privileges. Affects 8.0.0.0 through 8.1.3.1 versions of AVPU.

Reference Links(if available):

  • https://support.avaya.com/css/P8/documents/101076479
  • CVSS Score (if available)

    v2: / LOWAV:L/AC:L/Au:N/C:P/I:P/A:P

    v3: / HIGHCVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

    Links to Exploits(if available)

  • Available for Amazon Prime